from typing import Optional
from sqlmodel import SQLModel, Field


class Whlg(SQLModel, table=True):
    __tablename__ = "whlg"

    id: Optional[int] = Field(
        default=None,
        primary_key=True,
        index=True,
    )

    postcode: str = Field(nullable=False)
